Interfaz de usuario - Task #50
5.2 Nuevo tema de gvSIG para el proyecto Batovi
12/10/2011 02:15 PM - Jose Manuel Vivé Arnal

Status: Fixed Start date:

Priority: Normal Due date:

Assignee: Jose Manuel Vivé Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Preparar un tema de gvSIG que se usara como predeterminado en los instalables. El tema deberia ir en la linea del look que tienen
las aplicaciones de sistema operativo (ver capturas en #49 ).

Luego modificar la configuracién de la generacion de los instalables (#52 ) para usen este tema.

History

#1 - 01/09/2012 11:09 AM - Jose Manuel Vivé Arnal
- Subject changed from 4.2 Nuevo tema de gvSIG para el proyecto Batovi to 5.2 Nuevo tema de gvSIG para el proyecto Batovi
- Description updated

#2-01/10/2012 11:41 AM - Jose Manuel Vivo Arnal
- Description updated

#3 - 01/10/2012 11:42 AM - Jose Manuel Vivé Arnal
- Description updated

#4 - 01/12/2012 11:54 AM - Jose Manuel Vivo Arnal
- Due date set to 01/27/2012
- Start date set to 01/27/2012

#5 - 02/10/2012 11:40 AM - Jose Manuel Vivé Arnal
- Due date deleted (01/27/2012)
- Start date deleted (01/27/2012)

#6 - 04/02/2012 11:06 AM - Cesar Ordinana
- Status changed from New to Fixed

- Assignee set to Jose Manuel Vivé Arnal
- % Done changed from 0 to 100

No sera necesario el tema, se redimensionan los iconos y se usa el L&F GTK+ por defecto, que usa la configuracion del entorno de ventanas nativo.

05/17/2024 1/1




